<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="colorOptions">
        <item>Primary Orange</item>
        <item>Primary Green</item>
        <item>Primary Blue</item>
        <item>Primary Pink</item>
        <item>Primary Purple</item>
        <item>Primary Red</item>
        <item>Primary Yellow</item>
    </string-array>
    <string-array name="colorOptions2nd">
        <item>Secondary Green</item>
        <item>Secondary Orange</item>
        <item>Secondary Blue</item>
        <item>Secondary Pink</item>
        <item>Secondary Purple</item>
        <item>Secondary Red</item>
        <item>Secondary Yellow</item>
    </string-array>
</resources>